Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act2000 version 5.0 will not open word for mail merge. please help

New Member
Posts: 1
Country: USA

Act2000 version 5.0 will not open word for mail merge. please help

ok i know everyone is going to tell me to upgrade but i know there is a fix for this.

i have act 2000 version 5.0 on a windows vista with word 2007 i want to open mail merge to print envelopes it shows error that it failed to connect to word processor, then word processor driver is not running.

i know there is a fix for this because on my last computer i had same program, with vista and same version of office.

the problem is my other computer died and i loaded the software on here but need a patch or whatever fix i had on my old computer.. please help i need to get these envelopes printed ASAP

thanks

Silver Contributor
Posts: 1,813
Country: USA

Re: Act2000 version 5.0 will not open word for mail merge. please help

There is no fix to allow your to use Word 2007 with ACT 2000. Also, the label tool did not use Word at all, but the ACT word processor.

Test Drive Act! and Quickbooks over Citrix http://GoTryAct.com

Jon Klubnik| ActTrainer.com
(866)710 4228

ACT! Certified Consultant / ACT! Premier Trainer / ACT! Hosting Provider

Platinum Elite Contributor
Posts: 6,652
Country: USA

Re: Act2000 version 5.0 will not open word for mail merge. please help

The report editor was used to print labels and envelopes in ACT! 2000.

Roy Laudenslager
ACT! Certified Consultant
ACT! Report Expert
Durkin Impact Report Designer
www.techbenders.com
royel@techbenders.com
541-343-8129
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act2000 version 5.0 will not open word for mail merge. please help

Bronze Contributor
Posts: 930
Country: USA

Re: Act2000 version 5.0 will not open word for mail merge. please help

You might also check out MailMerge from Northwoods Software http://www.crmaddons.com/p-26-mail-merge.aspx

 

They have versions for ACT! 2000/5, 6, on up v12.

 

You'd have to check with them as to which versions of Microsoft Word it works with, but I think they keep it pretty current.

 

It's about $185.00.  Of course, that's more expensive than upgrading to the latest version of ACT!, but if you're determined to stay with version 6, this might be your best option.

Signature
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act2000 version 5.0 will not open word for mail merge. please help

Kevin, does the NorthWoods product do envelopes? Doesn't seem to on their site
Bronze Contributor
Posts: 930
Country: USA

Re: Act2000 version 5.0 will not open word for mail merge. please help

Oops, good catch - no envelopes, no labels.

 

 

Signature
Copper Contributor
Posts: 37
Country: Germany

Re: Act2000 version 5.0 will not open word for mail merge. please help

[ Edited ]

I had similar issues with Act5 and Word 2007 one year ago, so we asked our programmer to solve it.

He produced a "private" patch (changes in two program files - *.wpd and the Act Word.dot) which allows Act to use Word 2007. It has currently still one "bug" in the printing function (does not select the original doc to be attached to the contact but fix selects the currently used temp-file always), but for my own business purposes I could live with it.

 

The programmer said it will take him about 2 days work to sort that bug out (if it is possible),

for me that was too expensive then... (16hrs * 95Euro = 1500Euro = 2000USD roughly) 

 

As I saw that this question is interesting enough for some 70 visitors to review...

I will ask to get this done... 

[Edit: content removed]

send me a private mail, if this is interesting for you and if enough inquiries flow in ...

 

best regards,

 

Martin Glueckmann
ACT since 1995 for 40+ user teams in
Germany, Austria, Switzerland, Benelux